summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-02-04 14:36:32 -0600
committerNarinder Gupta <narinder.gupta@canonical.com>2016-02-08 20:08:01 +0000
commit023001fa6a5a347e85d2c94a382bb0cc9a7dba31 (patch)
treedbfb07a820836b0a7710851e4df3262ea2556ed0
parent66c00861deee78e3c906bda6d046dc28ce2b0eb4 (diff)
modified to enable eth1 network in att lab.
Change-Id: I2c3cea61ab90fbe424a77eed121a4a130a450cf7 (cherry picked from commit 01a7198ddea494a8e5d93dc1b006afa4e4c09d41)
-rwxr-xr-xci/02-maasdeploy.sh1
-rw-r--r--ci/maas/att/virpod1/deployment.yaml4
2 files changed, 3 insertions, 2 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index 5575a3d1..5989feef 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -200,6 +200,7 @@ case "$1" in
enableautomodebyname eth3 AUTO "192.168.12.0/24" control || true
;;
'attvirpod1' )
+ enableautomodebyname eth1 AUTO "192.168.10.0/24" control || true
;;
'juniperpod1' )
;;
diff --git a/ci/maas/att/virpod1/deployment.yaml b/ci/maas/att/virpod1/deployment.yaml
index effeab2b..f03031fe 100644
--- a/ci/maas/att/virpod1/deployment.yaml
+++ b/ci/maas/att/virpod1/deployment.yaml
@@ -96,7 +96,7 @@ demo-maas:
# Defines the physical nodes which are added to the MAAS cluster
# controller upon startup of the node.
nodes:
- - name: controller1
+ - name: node1-control
tags: control
architecture: amd64/generic
mac_addresses:
@@ -105,7 +105,7 @@ demo-maas:
type: ether_wake
mac_address: <controller1-mac>
- - name: compute1
+ - name: node2-compute
tags: compute
architecture: amd64/generic
mac_addresses: